version: 3.5.134
files:
  - url: skleraSetup-start.sklera.at-3.5.134.exe
    sha512: ahm0onjDm9JHfCz86uJWDS5YXy9kjCtrhuQar7b1PSoViVFOlR3ZK1Stvtv6AXi8wmSMUnQpPE846dlIYax8JQ==
    size: 88056288
path: skleraSetup-start.sklera.at-3.5.134.exe
sha512: ahm0onjDm9JHfCz86uJWDS5YXy9kjCtrhuQar7b1PSoViVFOlR3ZK1Stvtv6AXi8wmSMUnQpPE846dlIYax8JQ==
releaseDate: '2019-08-05T09:00:19.862Z'
